	/* header */

#main {position:relative; width:100%; top:15px; border:none; float:none; margin-left:auto; margin-right:auto; text-align:center}
#container {position:relative; width:100%; height:85px; background-color:#F5F5F5; top:0px; border:none}
#content {width:1024px; height:75px; margin-left:auto; margin-right:auto; top:5px; border:none}

#logo {left:0px; top:-1px; height:30px; position:absolute; border:none}
#menuContainer {position:absolute; left:0px; top:52px}
#mainMenu {position:absolute; left:0px; top:52px}

#menu {font-family:Verdana, Arial, sans-serif; font-weight:bold; margin:2px 0; padding:0 0 0 10px; list-style-type:none; font-size:15px; text-transform:uppercase; height:40px}

#menu li 					{float:left; margin:0}
#menu li a 					{text-decoration:none; display:block; padding:0 30px; line-height:40px; color:#666}
#menu li a:hover, 
#menu li.active a 			{background-color:#F5F5F5; border-bottom:2px solid #B44500; color:#999}
			
#menu.black 				{border-top:2px solid #333; border-left:2px solid #333; border-bottom:2px solid #000; border-right:2px solid #000; background:#333}
#menu.black a 				{color:#FFF; font-weight:bold}
#menu.black li a:hover, 
#menu.black li.active a 	{color:#FFF; background:#555; border-bottom:1px solid #444; border-top:1px solid #444; line-height:40px; font-weight:bold; position:relative; top:-1px}

#menu.orange 				{border-top:2px solid #d15600; border-left:2px solid #d15600; border-bottom:2px solid #B44500; border-right:2px solid #B44500; background:#d15600}
#menu.orange a 				{color:#fff}
#menu.orange li a:hover, 
#menu.orange li.active a 	{color:#FA9B5B; background:#B44500; border-bottom:2px solid #d15600; border-top:1px solid #444; line-height:40px; font-weight:bold; position:relative; top:-1px}

.mainMenu {font-family:Verdana,Arial; font-size:18px; color:#008BCE; text-decoration:none; font-smooth:always}

.buttonSearch {position:absolute; left:240px; top:-3px; width:33px; height:31px; border:none}


.page-title			{text-decoration:none; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:20px; color:#444; font-weight:bold; text-align:center; position:relative; top:10px}

.text-xsmall 		{text-decoration:none; font-family:Arial,Helvetica,sans-serif; font-size:10px; color:#999; font-weight:normal}
.text-medium 		{text-decoration:none; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; color:#444; font-weight:normal}
.text-xsmall-bold 	{text-decoration:none; font-family:Arial,Helvetica,sans-serif; font-size:10px; color:#666; font-weight:bold}
.text-medium-bold 	{text-decoration:none; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; color:#444; font-weight:bold}
.text-medium-white  {text-decoration:none; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; color:#FFF; font-weight:bold}
	
.link-small  		{text-decoration:none; font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#06C; font-weight:normal}
.link-small:hover  	{text-decoration:underline; font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#06C; font-weight:normal}

.link-medium 		{text-decoration:none; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; color:#06C; font-weight:normal}
.link-medium:hover	{text-decoration:underline}

.link-large  		{text-decoration:none; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:17px; color:#06C; font-weight:normal}
.link-large:hover 	{text-decoration:underline}

.link-xsmall-bold  		{text-decoration:none; font-family:Arial,Helvetica,sans-serif; font-size:10px; color:#06C; font-weight:bold}
.link-xsmall-bold:hover	{text-decoration:underline}

.link-large-bold  		{text-decoration:none; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:17px; color:#06C; font-weight:bold}
.link-large-bold:hover 	{text-decoration:underline}

.link-small-white 	{text-decoration:none; font-family:Arial,Helvetica,sans-serif; font-size:11px; color:#FFF; font-weight:bold}
.link-large-black 	{text-decoration:none; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:17px; color:#000; font-weight:normal}

.link-breadcrumbs 		{text-decoration:none; font-family:Verdana,Arial,Helvetica,sans-serif; font-size:14px; color:#999; font-weight:bold}
.link-breadcrumbs:hover	{text-decoration:underline}


.error-small-bold	{font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#C30; font-weight:bold}
.error-medium-bold	{font-family:Arial,Helvetica,sans-serif; font-size:14pt; color:#C30; font-weight:bold}
.error-large-bold	{font-family:Arial,Helvetica,sans-serif; font-size:17px; color:#C30; font-weight:bold}

.confirmation-bold 	{font-family:Arial,Helvetica,sans-serif; font-size:17px; color:#060; font-weight:bold}
.bar-private		{font-family:Arial,Helvetica,sans-serif; font-size:17px; color:#000; font-weight:bold; background-color:#FC0; padding:3px; position:absolute; left:0px; top:-6px; width:634px}
.bar-inactive 		{font-family:Arial,Helvetica,sans-serif; font-size:17px; color:#FFF; font-weight:bold; background-color:#F00; padding:3px; position:absolute; left:0px; top:-6px; width:634px}

a.rollover-randomphoto-es 		{display:inline-block; width:158px; height:45px; text-decoration:none; background:url("../../graficos/button_randomphoto_es.png"); background-position:0 0}
a.rollover-randomphoto-es:hover {background-position:-158px 0}

a.rollover-randomphoto-en 		{display:inline-block; width:158px; height:45px; text-decoration:none; background:url("../../graficos/button_randomphoto_en.png"); background-position:0 0}
a.rollover-randomphoto-en:hover {background-position:-158px 0}

a.rollover-buy-photo-es 		{display:inline-block; width:156px; height:24px; text-decoration:none; background:url("../../graficos/button_buyphoto_es.png"); background-position:0 0}
a.rollover-buy-photo-es:hover 	{background-position:-156px 0}

a.rollover-buy-photo-en 		{display:inline-block; width:156px; height:24px; text-decoration:none; background:url("../../graficos/button_buyphoto_en.png"); background-position:0 24px}
a.rollover-buy-photo-en:hover 	{background-position:-156px 24px}

a.rollover-share-facebook 		{display:inline-block; width:36px; height:24px; text-decoration:none; background:url("../../graficos/button_share.png"); position:relative; left:5px; background-position:0 168px}
a.rollover-share-facebook:hover {background-position:-36px 168px; box-shadow: 0px 0px 1px #999;}

a.rollover-share-twitter 		{display:inline-block; width:36px; height:24px; text-decoration:none; background:url("../../graficos/button_share.png"); position:relative; left:10px; background-position:0 144px}
a.rollover-share-twitter:hover 	{background-position:-36px 144px; box-shadow: 0px 0px 1px #999;}

a.rollover-share-email 			{display:inline-block; width:36px; height:24px; text-decoration:none; background:url("../../graficos/button_share.png"); position:relative; left:15px; background-position:0 192px}
a.rollover-share-email:hover 	{background-position:-36px 192px; box-shadow: 0px 0px 1px #999;}

a.rollover-share-save 			{display:inline-block; width:36px; height:24px; text-decoration:none; background:url("../../graficos/button_share.png"); position:relative; left:20px; background-position:0 216px}
a.rollover-share-save:hover 	{background-position:-36px 216px; box-shadow: 0px 0px 1px #999;}

a.rollover-share-edit 			{display:inline-block; width:36px; height:24px; text-decoration:none; background:url("../../graficos/button_share.png"); position:relative; left:-5px; background-position:0 120px}
a.rollover-share-edit:hover 	{background-position:-36px 120px; box-shadow: 0px 0px 1px #999;}

a.rollover-share-sell-0 		{display:inline-block; width:36px; height:24px; text-decoration:none; background:url("../../graficos/button_share.png"); position:relative; left:-10px; background-position:0 48px}
a.rollover-share-sell-0:hover 	{background-position:-36px 48px; box-shadow: 0px 0px 1px #999;}

a.rollover-share-sell-1 		{display:inline-block; width:36px; height:24px; text-decoration:none; background:url("../../graficos/button_share.png"); position:relative; left:-10px; background-position:0 24px}
a.rollover-share-sell-1:hover 	{background-position:-36px 24px; box-shadow: 0px 0px 1px #999;}

a.rollover-share-fave-0			{display:inline-block; width:36px; height:24px; text-decoration:none; background:url("../../graficos/button_share.png"); position:relative; left:0px; background-position:0 96px}
a.rollover-share-fave-0:hover 	{background-position:-36px 96px; box-shadow: 0px 0px 1px #999;}

a.rollover-share-fave-1			{display:inline-block; width:36px; height:24px; text-decoration:none; background:url("../../graficos/button_share.png"); position:relative; left:0px; background-position:0 72px}
a.rollover-share-fave-1:hover 	{background-position:-36px 72px; box-shadow: 0px 0px 1px #999;}

a.rollover-share-quality-0		{display:inline-block; width:36px; height:24px; text-decoration:none; background:url("../../graficos/button_share.png"); position:relative; left:-15px; background-position:0 264px}
a.rollover-share-quality-0:hover{background-position:-36px 264px; box-shadow: 0px 0px 1px #999;}

a.rollover-share-quality-1		{display:inline-block; width:36px; height:24px; text-decoration:none; background:url("../../graficos/button_share.png"); position:relative; left:-15px; background-position:0 240px}
a.rollover-share-quality-1:hover{background-position:-36px 240px; box-shadow: 0px 0px 1px #999;}

a.rollover-deletephoto			{display:inline-block; width:36px; height:24px; text-decoration:none; background:url("../../graficos/button_share.png"); position:relative; left:0px; background-position:0 288px}
a.rollover-deletephoto:hover 	{background-position:-36px 288px; box-shadow: 0px 0px 1px #999;}


.displace {position:absolute; left:-5000px}

.box-signup
{font-family:Arial,Helvetica; font-size:18px; height:27px; width:350px; color:#333; border-collapse:collapse; border:2px solid orange; padding:3px}
.box-signup-optional
{font-family:Arial,Helvetica; font-size:18px; height:27px; width:350px; color:#333; border-collapse:collapse; border:1px solid grey; padding:3px}
.box-signup-text
{font-family:Arial,Helvetica; font-size:15px; height:150px; width:940px; color:#333; border-collapse:collapse; border:1px solid grey; padding:3px}

.form-thumbnails	{float:left; font-size:14px; font-weight:bold; color:#444; padding:4px 2px; border:solid 1px #aacfe4; border-radius:3px; width:200px; margin:2px 0 20px 10px}

.button				{text-decoration:none; font-family:Arial,Helvetica,sans-serif; font-size:25px}